/*---- Header ----*/
#innerheader ul.nav_menu>li:nth-of-type(1)>a {font-family:"nanumB";}
#innerheader ul.nav_menu>li:nth-of-type(1)>ul>li:nth-of-type(2)>a {font-weight: bold;}


/*---- banner ----*/
#banner_silder div {background:url(/assets/img/about_banner_1.jpg) center center; background-repeat:no-repeat; background-size:cover; display:block;}


/*---- title ----*/
#title {width:90%; max-width:1200px; margin:100px auto; overflow: hidden;}
#title dl dt {width:calc(100% - 600px); float:left; overflow: hidden;}
#title dl dt h1 {font-size:30px; margin-bottom:20px; margin-top:230px;}
#title dl dt h2 {font-size:15px;}
#title dl dd {overflow: hidden; float:left;}
#title img {width:600px;}

/*---- main ----*/
#main {width:100%; max-width:1300px; padding:100px 0;  margin:0 auto; border-top:1px solid #eee;}
#main dl {width:90%; height:300px; margin:0 auto 150px auto;}
#main dl dt {width:calc(42% - 40px); height:300px; background:#e6e6e6; float:left; margin-right:60px; box-shadow:0 0 30px rgba(0,0,0,0.3);}
#main dl dd {padding-top:70px;}
#main dl dd h1 {color:#f64949; margin-bottom:10px; transform: skew(-0.03deg);}
#main dl dd h2 {font-size:25px; margin-bottom:50px;}
#main dl dd h3 {font-size:15px; line-height: 25px; height:135px; transform: skew(-0.03deg); word-break: keep-all;}
#main dl dd h4 {color:gray; transform: skew(-0.03deg);}

#main dl:nth-child(2n) dt {float:right; margin-right:0px; margin-left:60px;}
#main dl:nth-child(2n) dd {text-align: right;}

#main dl:nth-child(1) dt {background:url(/assets/img/facility_introduction_1.jpg) center center; background-repeat:no-repeat; background-size:cover;}
#main dl:nth-child(2) dt {background:url(/assets/img/facility_introduction_2.jpg) center center; background-repeat:no-repeat; background-size:cover;}
#main dl:nth-child(3) dt {background:url(/assets/img/facility_introduction_3.jpg) center center; background-repeat:no-repeat; background-size:cover;}
#main dl:nth-child(4) dt {background:url(/assets/img/facility_introduction_4.jpg) center center; background-repeat:no-repeat; background-size:cover;}


@media (max-width:1200px) {
	#title {padding-top:50px;}
	#title dl dt {text-align: center;}
	#title dl dt h1 {margin-top:0;}
	#title dl dt h2 {margin-bottom:50px;}
	#title dl dt {width:100%; margin:auto; float:none;}
	#title dl dd {width:80%; max-width:600px; margin:auto; float:none;}
	#title dl dd img {width:100%;}


	/*---- greeting ----*/
	#greeting dl dt {width:calc(100% - 420px);  margin-left:30px;}
	#greeting dl dt h1 {font-size:25px; line-height: 38px;}
	#greeting dl dt h2 {font-size:15px; line-height: 28px;}
	#greeting dl dd {width:300px; height:420px;}
}


@media (max-width:900px) {
	/*---- greeting ----*/
	#greeting {padding:75px 0;}
	#greeting dl dt, #greeting dl dd {float:none;}
	#greeting dl dt {width:100%; margin:0px; padding:50px 0; background:#ededed;}
	#greeting dl dt h1 {width:90%; margin:auto; font-size:25px; line-height: 38px; margin-bottom:30px; }
	#greeting dl dt h2 {width:90%; margin:auto; font-size:15px; line-height: 28px;}
	#greeting dl dd {width:400px; height:530px; margin:50px auto; box-shadow:0 0 15px rgba(0,0,0,0.3); border-radius:15px;}

	/*---- main ----*/
	#main {width:100%; max-width:1300px; margin:100px auto;}
	#main dl {width:90%; height:auto; margin:0 auto 150px auto;}
	#main dl dt {float:none; width:450px; height:300px; background:#e6e6e6; margin:auto; box-shadow:0 0 30px rgba(0,0,0,0.3); border-radius:15px;}
	#main dl dd {padding-top:45px; text-align:center;}
	#main dl:nth-child(2n) dt {float:none; margin:auto;}
	#main dl:nth-child(2n) dd {text-align: center;}
}


@media (max-width:600px) {
	#title {padding-top:0;}
	#title dl dt h1 {font-size:24px;}
	#title dl dt h2 {font-size:14px; margin-bottom:25px;}
	#title dl dd {width:100%;}


	/*---- greeting ----*/
	#greeting {padding:50px 0;}
	#greeting dl dt h1 {font-size:21px; line-height: 31px;}
	#greeting dl dt h2 {font-size:14px; line-height: 24px;}
	#greeting dl dd {width:80%; height:500px;}

	/*---- main ----*/
	#main {padding-bottom:0px;}
	
	#main dl {width:90%; margin:0 auto 100px auto;}
	#main dl:last-of-type {margin-bottom:0;}
	#main dl dt {width:95%;}
	#main dl dd h2 {font-size:24px;}
	#main dl dd h3 {font-size:14px; line-height:20px; height:100px;}
	#main dl dd h4 {font-size:12px;}
}